# TreeMap | data-structure-typed
Documentation for data-structure-typed

- data-structure-typed
- TreeMap

# Class TreeMap

#### Hierarchy

- TreeMap

- Defined in src/data-structures/hash/tree-map.ts:1

#####
Index

### Constructors

constructor

## Constructors

### constructor

- new TreeMap(): TreeMap

- #### Returns TreeMap

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme

###
On This Page

- constructor

Generated using TypeDoc